Errors

build_prereq_matches_use
  • strict
  • warnings
consistent_version
0.02,0.04
prereq_matches_use
  • Carp
  • List::Util
  • Scalar::Util
  • strict
  • warnings